HINO Bugs - Support #1348

Nilai pajak pada wage type recap tidak sama dengan di report spt bulanan export dan di report spt
bulanan

07/08/2022 04:58 PM - Muhammad Bintar

Status: Closed Start date: 07/08/2022
Priority: Urgent Due date: 07/11/2022
Assignee: Tri Rizgiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perhitungan pada pajak di employee 00000744 dimana pada saat di cek pada payroll di
bulan juni 2022
nilai nya berbeda digit nya dibandingkan dengan nilai yang ada pada report wage type recap, report espt bulanan export.
aplikasi remote.minovais.com:61120
database sql server 2019 remote.minovais.com, 1445\MSSQLSERVER2019
MinovaES_Hino_ProdJuni2022

History
#1 - 07/11/2022 07:10 AM - Muhammad Bintar

username woty
password 123Aa

#2 - 07/12/2022 02:08 PM - Tri Rizqiaty
- File PRPTPYSPTBULANAN_20220711.sql added

- Status changed from New to Developing

Fixing :
Execute SP PRPTPYSPTBULANAN.sql (file terlampir)
#3 - 07/12/2022 02:08 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Muhammad Bintar

#4 - 07/13/2022 10:15 AM - Muhammad Bintar
- File clipboard-202207131015-207yu.png added
- Status changed from QA Test to Deploy

oke sudah betul...
sedang di deploy ke client
#5 - 11/16/2022 04:18 PM - Muhammad Bintar
- Status changed from Deploy to Closed
- Assignee changed from Muhammad Bintar to Tri Rizqiaty
